<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android"
    android:interpolator="@anim/sc_enter_path_interpolator">

    <translate
        android:duration="330"
        android:fromXDelta="0"
        android:toXDelta="328" />

    <alpha
        android:duration="200"
        android:fromAlpha="1"
        android:toAlpha="0" />

</set>